## golang-github-letsencrypt-boulder 0.20251208.0+ds1

=== debian/changelog ===
golang-github-letsencrypt-boulder (0.20251208.0+ds1-2) unstable; urgency=medium

  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Bump debian/* copyright years
  * Drop newgateway pipeline

 -- Simon Josefsson <simon@josefsson.org>  Fri, 13 Feb 2026 09:48:55 +0100

golang-github-letsencrypt-boulder (0.20251208.0+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #1122275)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 19 Dec 2025 18:59:49 +0100
