=== debian/control ===
Source: golang-github-letsencrypt-boulder
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-go-jose-go-jose-dev,
 golang-github-titanous-rocacheck-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-letsencrypt-boulder
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-letsencrypt-boulder.git
Homepage: https://github.com/letsencrypt/boulder
XS-Go-Import-Path: github.com/letsencrypt/boulder

Package: golang-github-letsencrypt-boulder-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-go-jose-go-jose-dev,
 golang-github-titanous-rocacheck-dev,
 ${misc:Depends},
Description: ACME-based certificate authority (stripped down Go library)
 This is an implementation of an ACME-based CA. The ACME protocol
 (https://github.com/ietf-wg-acme/acme/) allows the CA to automatically
 verify that an applicant for a certificate actually controls an
 identifier, and allows subscribers to issue and revoke certificates for
 the identifiers they control. Boulder is the software that runs Let's
 Encrypt (https://letsencrypt.org).
 .
 This package contains a severely stripped down version of Boulder
 source code for use as a Go library for other packages.
