=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_BUILDPKG="github.com/letsencrypt/boulder/goodkey"

%:
	dh $@ --builddirectory=_build --buildsystem=golang
