=== debian/watch ===
Version: 5
Source: https://github.com/letsencrypt/boulder.git
Matching-Pattern: refs/tags/v@ANY_VERSION@
Dversionmangle: s/\+ds\d*$//
Mode: git
Repacksuffix: +ds1
Uversionmangle: auto
